<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4e7f59e4edef9cf07795b9cdfd99f824">
  <dict>
    <!--2022-05-24 10:51:38.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
